//Soccer - [2020-06-22 11:41:46]
#ifndef _SOCCER_H_
#define _SOCCER_H_

#include "common.h"

//00263750
void FTTFILE_Initialise();

//002638B8
void FTTFILE_Cleanup();

//00262A6C
void FTTInitialize(int a1, bool b1, bool b2);

//001CAB04
void Soccer_InitProfile();

//001CAC28
void Soccer_Init();

//001CAD9C
void Soccer_Init_A();

//001CADCC
void Soccer_MainLoop();

//001CAE28
void Soccer_Kill();

//001CAF10
void Soccer_LoadCoreAssets();

//001F6A24
void Soccer_Platform_Update();

#endif  //_SOCCER_H_